.combo250{
    width: 250px;
}

.combo500{
    width: 50%;
}

.fakeDisabled{
    background-color: white;
    color: black;   
}

.label_off {
    color: black;
    font-size:1em;
    padding-left: -5px;
    text-align:left;
    vertical-align:middle;
    background-color: white;
}

.adjArchivo{
    width: 200px;
}

.buttonLink{   
        margin: 0 30px 0 0;
	padding: 0 4px;
	background-color: #DC241F;
	color: #FFFFFF;
	font-weight: bold;
	overflow: visible;
        border: 1px solid #CCCCCC;
        width: 98%;
        margin: 7px 0 0 0;
}

.buttonLink:hover{   
	text-decoration:none;
        margin: 0 30px 0 0;
	padding: 0 4px;
	background-color: #DC241F;
	color: #FFFFFF;
	font-weight: bold;
	overflow: visible;
        border: 1px solid #CCCCCC;
        width: 98%;
        margin: 7px 0 0 0;
}
.pdfButton {
        background-color:transparent;
        background-image: url("images/pdf_icon.gif");
        border:0 none;
        color:#FFFFFF;
        font-size:0;
        height:16px;
        margin:0 0 2px 5px;
        vertical-align:top;
        width:16px;
}
div.panelGrid_Fila div.panelGrid_Columna .tamanio2{
  width: 2em;
}
div.panelGrid_Fila div.panelGrid_Columna .tamanio1{
  width: 1em;
}
div.panelGrid_Fila div.panelGrid_Columna .tamanio4{
  width: 4em;
}
div.panelGrid_Fila div.panelGrid_Columna .tamanio10{
  width: 10em;
}
div.panelGrid_Fila div.panelGrid_Columna .tamanio3{
  width: 3em;
}